{% extends 'story5app/base.html' %} {% block page_title %} {{page_title}} {% endblock page_title %}{% block contents %}


<div class="bottom">
    <div class="outer">
        <h2 style="color: #182338; margin-top: -20px;">MATA KULIAH</h2>
        <div class="post" style="color: #182338; text-align: left;">
            <hr style="width:100%; color: #182338;margin-top: -20px; margin-bottom: 20px; font-weight: 400;">
            <div class="container">
                <div class="row" style=" justify-content: center;">
                    <div class="col-2" style=" padding-right: 20px;">Mata Kuliah</div>
                    <div class=" col-2">: <span class="badge badge-pill badge-light" style="background-color: #182338; color: beige;min-width: 100px;">{{ post.mata_kuliah }}</span></div>
                    <div class="w-100 "></div>
                    <div class="col-2 ">Semester</div>
                    <div class="col-2 ">: <span class="badge badge-pill badge-light" style="background-color: #182338; color: beige;min-width: 100px;">{{ post.semester }}</span></div>
                    <div class="w-100 "></div>
                    <div class="col-2 ">Dosen</div>
                    <div class="col-2 ">: <span class="badge badge-pill badge-light" style="background-color: #182338; color: beige;min-width: 100px;">{{ post.dosen }}</span></div>
                    <div class="w-100 "></div>
                    <div class="col-2 ">SKS</div>
                    <div class="col-2">: <span class="badge badge-pill badge-light" style="background-color: #182338; color: beige;min-width: 100px;">{{ post.sks }}</span></div>
                    <div class="w-100 "></div>
                    <div class="col-2 ">Ruang</div>
                    <div class="col-2">: <span class="badge badge-pill badge-light" style="background-color: #182338; color: beige;min-width: 100px;">{{ post.ruang }}</span></div>
                    <div class="w-100 "></div>
                    <div class="col-2 ">Deskripsi</div>
                    <div class="col-2">: <span class="badge badge-pill badge-light" style="background-color: #182338; color: beige;min-width: 100px;">{{ post.desc }}</span></div>
                </div>
            </div>
        </div>
        <div style="margin-top: 2rem; ">
            <a href="{% url 'story5app:index' %} " class="tambah " style="padding: 0.5rem 2.0rem;">Back</a>
        </div>
    </div>

</div>
<!-- </div> -->
{% endblock contents %}